Update Bootstrap to v3.1.1 #308

Closed
wants to merge 1 commit into
from

Projects

None yet

1 participant

@vicb
Contributor
vicb commented Mar 4, 2014

Bootstrap 3.1 is required for #292 which rely on twbs/bootstrap#11199
being fixed (the PR contain a patched version of bootstrap).

This should be merged after #292 has been merged.

@vicb vicb Update Bootstrap to v3.1.1
Bootstrap 3.1 is required for #292 which rely on twbs/bootstrap#11199
being fixed (the PR contain a patched version of bootstrap).
9ac4be9
@vicb
Contributor
vicb commented Aug 12, 2014

updated to 3.2 recently

@vicb vicb closed this Aug 12, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment